<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<FWUpdates product="BlueJay" version="1.0">
  <!-- Number of Files/binaries to update listed below E.g Upgrade 3 files -->
  <Binary type="App" name="agilent.instrumentation.framework.core" version="1.5.2602.2601" dependency="NK.nb0" size="15388872" description="Application Updates" agilentLicenseChecksum="5cba01e847ceebdfe554d99864ab4b2fedddcaac" brLicenseChecksum="5cba01e847ceebdfe554d99864ab4b2fedddcaac" />
  <Binary type="BootImage" name="NK.nb0" version="2.17" dependency="" size="98566144" description="Main Kontron OS Updates" />
  <Binary type="FW" name="fw.bin" version="1.0.2601.3011" dependency="" size="481256" description="FW and Modules Update" />
  <Binary type="DLL" name="ExquisitorDLL" version="1.0.2601.3001" />
  <Binary type="RemoteCAN" name="RemoteCAN" version="1.0.2409.2401" size="1592832" />
  <!-- try on rename directory -->
</FWUpdates>